import { Component } from '@angular/core';
import * as Parse from "parse";
Parse.initialize("dev");
(Parse as any).serverURL = 'http://web2023.fmode.cn:9999/parse'

@Component({
  selector: 'app-root',
  templateUrl: 'app.component.html',
  styleUrls: ['app.component.scss'],
})
export class AppComponent {
  constructor() {}
}
